### Property

# WebKit2 WebView:is-controlled-by-automation

since: 2.18

#### Declaration

    property is-controlled-by-automation: gboolean [ read, write, construct-only ]

#### Description [src]

Whether the `WebKitWebView` is controlled by automation. This should only be used when creating a new `WebKitWebView` as a response to `WebKitAutomationSession::create-web-view` signal request.

Type: | `gboolean`
Available since: | 2.18

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes